
.no-dropdown{
	&:after{
		content:"" !important;
	}
}
.text-overflow{
		display: block !important;
		display: -webkit-box !important;
		margin: 0 auto;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}